/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #404040;
	}
div#e5              { /* Sherry Shelton\ */
	background      : transparent url(cornerstone_music_enterprises_2012006004.gif) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             :  22.50pt;
	width           : 393.00pt;
	height          :  42.75pt;
	}
div#e4              { /* Concert Organist, Pianis... */
	background      : transparent url(cornerstone_music_enterprises_2012006003.gif) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             :  79.50pt;
	width           : 357.00pt;
	height          :  45.00pt;
	}
div#e3              { /* Education:  B.A.in Music... */
	position        : absolute;
	left            :  99.75pt;
	top             : 122.25pt;
	width           : 550.50pt;
	height          : 150.75pt;
	}
span#e2             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012006002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 265.50pt;
	width           : 412.50pt;
	height          : 309.75pt;
	}
span#e1             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             : 269.25pt;
	width           : 327.00pt;
	height          : 305.25pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
